@font-face{font-family:'icomoon';src:url('../fonts/icomoon.ttf');font-weight:normal;font-style:normal;}
[class^="icon-currency-"], [class*=" icon-currency-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-currency-azn:before{content:"\e966";}
.icon-currency-eur:before{content:"\e96b";}
.icon-currency-gel:before{content:"\e96d";}
.icon-currency-rub:before{content:"\e96e";}
.icon-currency-usd:before{content:"\e972";}
.icon-currency-try:before{content:"\20BA";}